On Montag, 12. März 2018 01:15:26 CET Diederik de Haas wrote:
> On zondag 11 maart 2018 18:00:13 CET Sandro Knauß wrote:
> > add akonadi-backend-postgresql.lintian-overrides to ignore empty
> > 
> >      package.
> Does that mean that postgresql is no longer supported?

No - postgresql is still supported. Within 17.08.3 this package was also 
empty, because we only need the dependencies fo that package and do not to 
ship any configuration files.


Attachment: signature.asc
Description: This is a digitally signed message part.

Reply via email to